<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1 style="text-align: center;">You are at the activity/index page.</h1>

	<img src="../activity/images/index.png">
	<ol type="A">
		<li><a href="index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listings.html">music/listings.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>